Debian Bug report logs - #660682
RFA: docbook2x -- Converts DocBook/XML documents into man pages and TeXinfo

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Leidert <daniel.leidert@wgdd.de>

Date: Mon, 20 Feb 2012 20:15:09 UTC

Severity: normal

Fixed in version docbook2x/0.8.8-9

Done: Daniel Leidert <dleidert@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#660682; Package wnpp. (Mon, 20 Feb 2012 20:15:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Leidert <daniel.leidert@wgdd.de>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 20 Feb 2012 20:15:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Leidert <daniel.leidert@wgdd.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: docbook2x -- Converts DocBook/XML documents into man pages and TeXinfo
Date: Mon, 20 Feb 2012 21:14:23 +0100
Package: wnpp
Severity: normal

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

I intend to orphan the docbook2x package. I don't use it anymore. There are
some open bug reports. So please check the bugs page first. If you want to
maintain this package, please consider joining the Debian XML/SGML team.

Regards, Daniel

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk9CqZ8ACgkQm0bx+wiPa4yC7ACfXuR/wzbFw5cz1PJ2JueWX3ku
0/oAoLWRhBEjh52QnyrC2dTZ0qMQqqqb
=Tl/M
-----END PGP SIGNATURE-----




Changed Bug title to 'RFA: docbook2x -- Converts DocBook/XML documents into man pages and TeXinfo' from 'O: docbook2x -- Converts DocBook/XML documents into man pages and TeXinfo' Request was from Daniel Leidert <daniel.leidert@wgdd.de> to control@bugs.debian.org. (Wed, 21 Mar 2012 19:45:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#660682; Package wnpp. (Wed, 07 Aug 2013 12:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gianfranco Costamagna <costamagnagianfranco@yahoo.it>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org.

Your message did not contain a Subject field. They are recommended and useful because the title of a $gBug is determined using this field. Please remember to include a Subject field in your messages in future.

(Wed, 07 Aug 2013 12:57:05 GMT) Full text and rfc822 format available.


Message #12 received at 660682@bugs.debian.org (full text, mbox):

From: Gianfranco Costamagna <costamagnagianfranco@yahoo.it>
To: "660682@bugs.debian.org" <660682@bugs.debian.org>
Date: Wed, 7 Aug 2013 13:52:37 +0100 (BST)
[Message part 1 (text/plain, inline)]
I have prepared a new version on mentors [1]
I think I can take care of this program.



[1] http://mentors.debian.net/package/docbook2x


Thanks


Gianfranco
[Message part 2 (text/html, inline)]

Reply sent to Daniel Leidert <dleidert@debian.org>:
You have taken responsibility. (Sun, 11 Aug 2013 18:06:13 GMT) Full text and rfc822 format available.

Notification sent to Daniel Leidert <daniel.leidert@wgdd.de>:
Bug acknowledged by developer. (Sun, 11 Aug 2013 18:06:13 GMT) Full text and rfc822 format available.

Message #17 received at 660682-close@bugs.debian.org (full text, mbox):

From: Daniel Leidert <dleidert@debian.org>
To: 660682-close@bugs.debian.org
Subject: Bug#660682: fixed in docbook2x 0.8.8-9
Date: Sun, 11 Aug 2013 18:03:03 +0000
Source: docbook2x
Source-Version: 0.8.8-9

We believe that the bug you reported is fixed in the latest version of
docbook2x, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 660682@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Leidert <dleidert@debian.org> (supplier of updated docbook2x package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 07 Aug 2013 13:44:32 +0200
Source: docbook2x
Binary: docbook2x
Architecture: source amd64
Version: 0.8.8-9
Distribution: unstable
Urgency: high
Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
Changed-By: Daniel Leidert <dleidert@debian.org>
Description: 
 docbook2x  - Converts DocBook/XML documents into man pages and TeXinfo
Closes: 571830 603322 660682 718982
Changes: 
 docbook2x (0.8.8-9) unstable; urgency=high
 .
   * Rebuild against new debhelper (Closes: #603322, Closes: #718982)
   * Added autotools-dev as build-dep, helping with outdated autotools files
   * Bumped standard version to 3.9.4
   * Removed dm-upload-allowed
   * Bumped compat level to 9
   * Added myself to uploaders (Closes: #660682)
   * Dropped some version check in debian/control
     newer version already in oldstable
   * Switch to quilt
   * debian/rules: removing *.info from debian directory in clean target
   * Added 06_fix_man_typo.patch, fixing two man typos
   * Removed Rafael Laboissiere from uploaders list (Closes: #571830)
Checksums-Sha1: 
 b6eb2ecc1e92a1b5a9ea28207739cc0c3538e02e 1569 docbook2x_0.8.8-9.dsc
 a63083f5641cb6392e98f8bcfe702727ec606952 12505 docbook2x_0.8.8-9.debian.tar.gz
 56b9955c180d3db60ea64ea0e0798df667493090 295266 docbook2x_0.8.8-9_amd64.deb
Checksums-Sha256: 
 51445cf6e26a3f03c62e691bf1a0b695c204888281f3703c00e57a6e1ee55416 1569 docbook2x_0.8.8-9.dsc
 6a03f09cee61d9649def6fce0fbe562220e82caa86fc479d9aee9c5cc0a0ebec 12505 docbook2x_0.8.8-9.debian.tar.gz
 ee0ab5910521a02f812e55e8a7a58ae52cecbd5e1f4e9f5a2dec7e21f1d5a5d8 295266 docbook2x_0.8.8-9_amd64.deb
Files: 
 9c90e57a90dd679a44bca185b38f738d 1569 text optional docbook2x_0.8.8-9.dsc
 cf0c0779f1c698e3d3dc66d57d51ae1f 12505 text optional docbook2x_0.8.8-9.debian.tar.gz
 fafccc6f27131a97d1693dac8d8e9191 295266 text optional docbook2x_0.8.8-9_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlIH0QEACgkQm0bx+wiPa4zsdACgrLbWV5VblNkG2gn47hISeNWv
D3AAoId7O8d+JmJrqBzfVPKtrcGjh8Jx
=zmVX
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 09 Sep 2013 07:33:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:09:57 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.